.productquestions-container{
	list-style-type:none;
	padding:25px;
	margin:0;
	border:1px solid #C4C6C8;
    text-align:left;
}
.productquestions-container h2 {
	border-bottom:1px solid #E5DCC3;
	color:#E26703;
	font-size:15px;
	font-weight:bold;
	margin:0 0 15px;
	padding:0 0 1px;
}
.productquestions-container .pager {
	border-top:1px solid #E2E2E2;
	font-size:11px;
	padding:4px 8px;
	text-align:left;
	height:19px;
}
.productquestions-container .pager .amount {
	float:left;
	margin:0;
}
.productquestions-container .pager select {
	font-size:11px;
}
.productquestions-container .pager .limiter {
	float:right;
}
.productquestions-container .pager .limiter img {
	margin-left:5px;
	vertical-align:middle;
}
.productquestions-container li.record {
	margin-top:10px;
}
.productquestions-container li.record ul{
	padding:10px;
}
.productquestions-container li.record ul li{
	padding:5px;
}
.productquestions-container li.record ul li.reply{
	background-color:#f1f1f1;
	margin-left: 5px;
}
.productquestions-container li.record ul li.helpfulness{
		text-align: right;
	margin-bottom: 4px;
}
.productquestions-container p {
	margin:20px;
}
.productquestions-container .form-field {
	margin: 0 0 8px;
}
.productquestions-container label {
	color:#666666;
	font-weight:bold;
}
.productquestions-container .pager label {
	font-weight:normal;
	color:inherit;
}
.productquestions-container label.required em {
	color:#EB340A;
	font-style:normal;
	margin-left:3px;
}
.productquestions-container input {
	margin-right:5px;
}
.productquestions-container .button-set {
	border-top:1px solid #E4E4E4;
	clear:both;
	margin:15px 0 0;
	padding:8px 0 0;
	text-align:right;
}
.pager:after {
	display:block;
	content:".";
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	overflow:hidden;
	zoom:1;
}
/*
     FILE ARCHIVED ON 21:51:46 Feb 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:32:46 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.014
  PetaboxLoader3.resolve: 479.587 (3)
  load_resource: 493.862 (2)
  PetaboxLoader3.datanode: 600.515 (5)
  RedisCDXSource: 113.182
  LoadShardBlock: 674.498 (3)
  CDXLines.iter: 19.284 (3)
  exclusion.robots.policy: 0.371
  exclusion.robots: 0.387
  captures_list: 811.226
*/